Commit fee6927a authored by Albert Astals Cid's avatar Albert Astals Cid

Increase KF5 requirement

For new addAction syntax

CCMAIL: andrius@stikonas.eu
parent 86b86847
......@@ -30,7 +30,7 @@ find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
)
# Load the frameworks we need
find_package(KF5 5.23 REQUIRED
find_package(KF5 5.28 REQUIRED
Archive
DocTools
Codecs
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment